JSListPicker module - Feature #1268
Support for in-memory found sets as datasource

11/11/2017 07:51 PM - Robert Ivens

Status: New Start date: 11/11/2017

Priority: Normal Due date:

Assignee: Robert Ivens % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 1.1

Browser (if web

client):

Description

Related issues:

Related to JSListPicker module - Feature #1565: Turn off Data Broadcast while... Duplicate 03/20/2020

History

#1-11/11/2017 08:18 PM - Robert lvens

- Target version setto 1.1

#2 - 11/12/2017 07:20 PM - Robert lvens

- Target version changed from 1.1 to A Future Release

#3 - 04/07/2020 10:22 AM - Robert Ivens

- Target version changed from A Future Release to 1.1

#4 - 04/07/2020 10:23 AM - Robert lvens
- Related to Feature #1565: Turn off Data Broadcast while using the List Picker added
